
Outlook Addin - Bug # 236: Ticket Create Exception

Status: Closed Priority: Normal

Author: Bjoern Strausmann Category:

Created: 18 Jun 2013 Assignee: Martin Mlinski

Updated: 24 Aug 2013 Due date:

Subject: Ticket Create Exception

Description: Beim erstellen eines Tickets aus Outlook heraus erhalte ich die folgende Fehlermeldung.





http://imtp.me/5mqe01y62.p


http://imtp.me/5mqf01y62.p





Was hier relativ seltsam ist, das bei den Abteilung insgesamt 2 mal die Abteilung Support aufgeführt ist.





http://imtp.me/5mqg01y62.p





Nachdem ich aber eine Abteilung selbst ausgewählt habe, z.B. die Unterabteilung Produkt Support, konnte 

das Ticket erfolgreich erstellt werden.

History

06/18/2013 07:33 am - Martin Mlinski

- Status changed from New to In Progress

06/18/2013 07:53 am - BjÃ¶rn Strausmann

Verwendet wird Kayako 4.55.0.3328

06/21/2013 03:06 am - BjÃ¶rn Strausmann

Ich habe mir das Problem eben nochmal angesehen. Scheinbar werden in DropDown einfach alle Abteilung angezeigt. Egal ob es ein Ticket oder 

Chat Abteilung ist.


Und einer Chat Abteilung kann man ja keine Ticket  zuweisen.

07/03/2013 06:05 am - Martin Mlinski

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

This bug will be fixed in the next release. 

08/24/2013 06:38 am - Martin Mlinski

- Status changed from Resolved to Closed
